[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'IcnsTypes' (#lcl)

# icnsMaskToImageMap

## Declaration

Source position: icnstypes.pas line 164

`const icnsMaskToImageMap: array [iitMini1BitMask..iitThumbnail8BitMask] of TicnsIconTypes = ([iitMini4BitData, iitMini8BitData], [iitSmall4BitData, iitSmall8BitData, iitSmall32BitData], [iitSmall4BitData, iitSmall8BitData, iitSmall32BitData], [iitLarge4BitData, iitLarge8BitData, iitLarge32BitData], [iitLarge4BitData, iitLarge8BitData, iitLarge32BitData], [iitHuge4BitData, iitHuge8BitData, iitHuge32BitData], [iitHuge4BitData, iitHuge8BitData, iitHuge32BitData], [iitThumbnail32BitData]);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.